* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	margin: 0;
	padding: 0;
}

body {
	color: #666666;
	min-width: 108.4em;
}

a {
	color: #009EC9;
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

label {
	display: block;
	float: left;
	font-weight: bold;
}

img {
	vertical-align: middle;
}

input[type="submit"],
input[type="reset"],
input[type="button"] {
	cursor: pointer;
	padding: 0.25em 0.55em;
}

input[type="color"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="text"],
input[type="date"],
textarea {
	background-color: #FFFFFF;
	border: 0.15em solid #DDDDDD;
	border-style: inset;
	color: #738A2C;
	font-style: italic;
	padding: 0.25em 0.3em;
}

input[type="checkbox"],
input[type="radio"] {
	cursor: pointer;
}

select {
	border: 0.15em solid #DDDDDD;
	border-style: inset;
	color: #738A2C;
	font-style: italic;
	padding: 0.25em 0.3em;
}

select option {
	color: #738A2C;
	font-style: italic;
	padding: 0.25em 0.3em;
}

input[type="button"]:DISABLED,
input[type="checkbox"]:DISABLED,
input[type="color"]:DISABLED,
input[type="date"]:DISABLED,
input[type="email"]:DISABLED,
input[type="number"]:DISABLED,
input[type="password"]:DISABLED,
input[type="radio"]:DISABLED,
input[type="reset"]:DISABLED,
input[type="submit"]:DISABLED,
input[type="tel"]:DISABLED,
input[type="text"]:DISABLED,
input[type="url"]:DISABLED,
select:DISABLED,
textarea:DISABLED {
	cursor: not-allowed;
}


.highlight {
	font-weight: bold;
}

footer.mainBox {
	border-top: 0.1em solid #CCCCCC;
	color: #999999;
	margin: 0 4.2em;
	overflow: hidden;
	padding: 0.25em 1em 1.5em;
}


footer.mainBox span.copyright {
	font-size: 7pt;
}

footer.mainBox div.vendor {
	float: right;
}

footer.mainBox div.vendor a {
	background: transparent url("../bundles/andersencore/images/vendor.png") no-repeat scroll 0 50%;
	color: #72ADEC;
	font-size: 7pt;
	font-style: italic;
	font-weight: bold;
	padding: 1em 0 1em 2.15em;
}
#outingBox {
	border: 0.1em solid #EBD386;
	margin: 0 auto;
	overflow: hidden;
	text-align: left;
	width: 52em;
}

#outingBox label {
	font-weight: normal;
	padding: 0.4em 0 0;
}

#outingBox div.logo {
	float: left;
	padding: 1.5em 0 0 1.5em;
}

#outingBox div.logo img {
	border: none;
	display: block;
}

#outingBox div.logo h1 {
	color: #86A7A7;
	font-size: 12pt;
	font-weight: bold;
	margin: 0.5em 0 0;
	text-align: right;
}

#outingBox div.logo h2 {
	color: #7E7E7E;
	font-size: 7.5pt;
	font-weight: bold;
	text-align: right;
}

#outingBox form {
	float: right;
	margin: 0 auto;
	background: #F7FCE3;
	padding: 1.7em 1em 1.4em;
	text-align: left;
	width: calc(100% - 24em);
}

#outingBox form h4 {
	border-bottom: 0.1em solid #EBD386;
	font-size: 11pt;
	margin: 0 0 0.95em;
	padding: 0 0.5em 0.35em;
}

#outingBox form section.fields div.row {
	margin: 0.75em 1em;
}

#outingBox form.reset section.fields div.row {
	margin: 1.25em 1em 3.68em;
}

#outingBox form section.fields div.row div.field.first {
	padding-bottom: 0.75em;
}

#outingBox form section.fields div.row div.field input[type="text"],
#outingBox form section.fields div.row div.field input[type="password"] {
	padding: 0.35em;
	width: calc(100% - 11em);
}

#outingBox form section.fields div.row div.field.first.error input[type="password"] {
	margin-right: 0.5em;
	width: 10.3em;
} 

#outingBox form section.fields div.row div.field label {
	width: 10em;
}

#outingBox nav.commands {
	border-top: 0.1em solid #EBD386;
	margin: 1.3em 1em 0;
	padding: 0.8em 0.5em 0;
}

#outingBox nav.commands a.resetPassword {
	float: left;
}

#outingBox div.checkEmail {
	color: #398496;
	float: right;
	margin: 0 auto;
	min-height: 5em;
	background: #F7FCE3;
	padding: 3.5em 2.5em;
	text-align: left;
	width: calc(100% - 27em);
} 

#outingBox .errorBox {
	background: #FCECE7 url("../bundles/andersenuser/images/error.png") no-repeat scroll 0.65em 0.45em;
	color: #E74040;
	float: right;
	margin: 0;
	min-height: 1.16em;
	padding: 0.5em 1em 0.5em 2.2em;
	width: calc(100% - 25.2em);
}
#bodyBox {
	overflow: hidden;
	margin: 8em 0 0;
	text-align: center;
}

#bodyBox nav.commands {
	border-top: 0.1em solid #EBD386;
	margin: 1em 0 0;
	padding: 0.6em 0.5em 0;
	text-align: right;
}
footer.mainBox {
	border: none;
	margin: 0.5em 0 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
}

footer.mainBox .container {
	margin: 0 auto;
	text-align: left;
	width: 50em;
}